<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yufu_wx_link`;");
E_C("CREATE TABLE `yufu_wx_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `linktype` tinyint(1) NOT NULL,
  `type` int(11) DEFAULT NULL,
  `name` varchar(50) NOT NULL,
  `url` varchar(255) NOT NULL,
  `logo` varchar(255) NOT NULL,
  `listorder` smallint(5) NOT NULL,
  `create_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8");
E_D("replace into `yufu_wx_link` values('1','0','0','百度','http://www.baidu.com','','15','1422279946');");
E_D("replace into `yufu_wx_link` values('25','0','0','微信公众平台','http://www.weixin199.com','','0','1422279982');");
E_D("replace into `yufu_wx_link` values('26','0','0','心意联合','http://www.xinyiwifi.com','','20','1422279970');");
E_D("replace into `yufu_wx_link` values('37','0','0','知行创业网','http://www.zxcome.com','','0','1425096776');");
E_D("replace into `yufu_wx_link` values('29','0','0','微信朋友圈小游戏','http://youxi.weixin199.com','','0','1422279935');");
E_D("replace into `yufu_wx_link` values('31','0','0','微信搜索','http://www.sovxin.com','','0','1413862171');");
E_D("replace into `yufu_wx_link` values('32','0','0','大理网','http://www.eyxin.com/','','0','1413903229');");
E_D("replace into `yufu_wx_link` values('33','0','0','必胜客','http://www.4008123123.cc/','','0','1421574949');");
E_D("replace into `yufu_wx_link` values('36','0','0','微信导航','http://www.161166.com','','0','1418898803');");

require("../../inc/footer.php");
?>